@media only screen and (max-width:999px) {
	#header_section header aside img {margin: 0 5px 0 0}

	#header_section aside .textwidget {float: none; display: inline-block; width: auto; margin: 0 0 -5px 0}
}
@media only screen and (max-width:760px) {

img {max-width:100%; height:auto;}



/* 	-----------------------------------------------------

	------------------- Header Styles -------------------

	----------------------------------------------------- */

	#header_section header {width:100%; height:auto; position:inherit; background-color:#FFFFFF;}

	

		#header_section header figure {position:inherit; top:auto; left:auto; z-index:9999; width:100%; padding:10px 0; text-align:center;}

		#header_section header figure img {display:inline-block;}

		#header_section header hgroup {position:inherit; top:auto; left:auto; z-index:9999; width:100%; text-align:center;}

		#header_section header aside {width:100%; text-align:center; font-size:12px;}

		#header_section header aside span {padding:0 5px;}

		#header_section header aside a {font-size:12px;}
		

			

		#header_section header nav {width:100%; margin-bottom:20px;}



		/*.tinynav {display: block;}

		#nav {display: none;}*/



/* 	-----------------------------------------------------

	------------------ Banner Styles --------------------

	----------------------------------------------------- */

	#banner_section section {width:100%; height:auto;}

		

		#banner_section section article {width:92%; padding:4%; height:auto;}

		#banner_section section article .arrow {display:none;}

		#banner_section section aside {width:100%; height:auto;}

	



/* 	-----------------------------------------------------

	------------------ Content Styles -------------------

	----------------------------------------------------- */

	#content_section section {width:100%;}

			

		#content_section section .section01 aside {width:96%; padding:2%; margin:0;}

		#content_section section .section01 aside .box {padding:4%;}

		#content_section section .section01 aside .arrow {margin:15px 10px;}

	

		#content_section section .section01 article {width:92%; padding:4%;}	

		

		#content_section section .section02 .content_box {width:92%; padding:4%;}

		#content_section section .section02 .mar {margin:0;}

		

		#content_section section .section03 {width:92%; padding:4%;}

		

		#content_section section .section04 aside {width:96%; padding:2%; margin:0;}

		#content_section section .section04 aside .box {padding:4%;}

		#content_section section .section04 aside .arrow {margin:15px 10px;}

	

		#content_section section .section04 article {width:92%; padding:4%;}

		

		#form_box {width:100%; padding:0;}

		

		#form_box label {width:100%; margin:0;}

		#form_box input[type="text"] {width:95%; margin:0;}

		#form_box textarea {width:95%; margin:0;}

		#form_box select {width:100%; margin:0;}

		

		hr {border:none; background:url(../images/line2.png) no-repeat right center; height:5px; margin:10px 0 10px 0;}

		

		

		

	

/* 	-----------------------------------------------------

	------------------- Footer Styles -------------------

	----------------------------------------------------- */

	#footer_section footer {width:100%; padding:0;}

	

	#footer_section footer .section01 {width:92%; padding:4%;}

	#footer_section footer .section01 .box01 {width:92%; padding:4%; border-bottom:1px solid #e0e0e0; border-right:none; min-height:inherit;}

	#footer_section footer .section01 .box02 {width:92%; padding:4%; border-bottom:1px solid #e0e0e0; border-right:none; min-height:inherit;}

	#footer_section footer .section01 .box03 {width:92%; padding:4%; border-bottom:1px solid #e0e0e0; border-right:none; min-height:inherit;}

	

	#footer_section footer .section02 {width:92%; padding:4%;}	

	

	#footer_section footer .left {width:100%; text-align:center;}

	#footer_section footer .right {width:100%; padding-top:10px; text-align:center;}

	#footer_section footer .right ul {text-align:center;}

		

		

		

}



@media only screen and (min-width:480px) and (max-width:760px){

	#header_section header aside {width:100%; text-align:center; font-size:16px;}

	#header_section header aside span {padding:0 10px;}

	#header_section header aside a {font-size:14px;}

	#header_section header nav ul {text-align: center;}

	#header_section header nav ul ul {text-align:left;}
	
	#header_section header nav ul ul li {margin: 0 3px;}

	#header_section header nav ul li {margin: 0 5px; float: none; display: inline-block;}

	

	#footer_section footer .section01 .box01 {width:46%; padding:2%; border-bottom:1px solid #e0e0e0; border-right:none; min-height:170px;}

	#footer_section footer .section01 .box02 {width:46%; padding:2%; border-bottom:1px solid #e0e0e0; border-right:none; min-height:170px;}

	#footer_section footer .section01 .box03 {width:46%; padding:2%; border-bottom:1px solid #e0e0e0; border-right:none; min-height:170px;}

}

@media only screen and (max-width:500px){
	.tinynav {display: block;}
	#menu-header_menu {display: none;}
}	

@media only screen and (min-width:760px) and (max-width:1000px) {

img {max-width:100%; height:auto;}



/* 	-----------------------------------------------------

	------------------- Header Styles -------------------

	----------------------------------------------------- */

	#header_section header {width:100%; height:auto; position:inherit; background-color:#FFFFFF;}

	

		#header_section header figure {position:inherit; top:auto; left:auto; z-index:9999; width:100%; padding:10px 0; text-align:center;}

		#header_section header figure img {display:inline-block;}

		#header_section header hgroup {position:inherit; top:auto; left:auto; z-index:9999; width:100%; text-align:center;}

		#header_section header aside {width:100%; text-align:center;}

			

		#header_section header nav {width:100%; margin-bottom:20px;}

		#header_section header nav ul {text-align:center;}

		#header_section header nav ul li {float:none; margin:0 15px; display:inline;}

		#header_section header nav ul li {display:inline-block;}

		#header_section header nav ul ul {text-align:left;}
		#header_section header nav ul ul li {margin: 0 3px;}

	

		

		

		





/* 	-----------------------------------------------------

	------------------ Banner Styles --------------------

	----------------------------------------------------- */

	#banner_section section {width:100%; height:auto;}

		

		#banner_section section article {width:30%; padding:2%; height:auto;}

		#banner_section section article h2 {font-size:25px; line-height:normal;}

		#banner_section section article h2 span {font-size:22px;}

		#banner_section section article p {font-family: 'helvetica_lt_stdregular'; font-size:12px; font-weight:normal; line-height:14px; color:#FFFFFF; padding:6px 0;}

		#banner_section section article h3 {font-size:22px; line-height:normal;}

		

		#banner_section section aside {width:66%; height:auto;}

	



/* 	-----------------------------------------------------

	------------------ Content Styles -------------------

	----------------------------------------------------- */

	#content_section section {width:100%;}

			

		#content_section section .section01 aside {width:40%; padding:1%; margin:0;}

		#content_section section .section01 aside .box {padding:4%;}

		#content_section section .section01 aside .arrow {margin:15px 10px;}

	

		#content_section section .section01 article {width:56%;}	

	

		#content_section section .section02 .content_box {width:42%; padding:4%;}

		#content_section section .section02 .mar {margin:0;}

		

		#content_section section .section03 {width:96%; padding:2%;}

		

		#content_section section .section04 aside {width:40%; padding:1%;}

		#content_section section .section04 aside .box {padding:4%;}

		#content_section section .section04 aside .arrow {margin:15px 10px;}

	

		#content_section section .section04 article {width:52%; padding:2%;}

	

		hr {border:none; background:url(../images/line2.png) no-repeat right center; height:5px; margin:10px 0 10px 0;}

			

	

/* 	-----------------------------------------------------

	------------------- Footer Styles -------------------

	----------------------------------------------------- */

	#footer_section footer {width:100%;}

	

	#footer_section footer .section01 {width:100%;}

	#footer_section footer .section01 .box01 {width:20.6%; padding:2%; border-bottom:1px solid #e0e0e0; min-height:220px;}

	#footer_section footer .section01 .box02 {width:20.6%; padding:2%; border-bottom:1px solid #e0e0e0; min-height:220px;}

	#footer_section footer .section01 .box03 {width:21.8%; padding:2%; border-bottom:1px solid #e0e0e0; min-height:220px;}

	#footer_section footer .section01 .right {width:96%; padding:2%; text-align:center;}

	

	#footer_section footer .section02 {width:96%; padding:2%;}	

	

	

	

	

			

		

}